MIIS User app - Bug #3890

the store which is added by mobile application > | am not able to make a payment by razorpay>

getting error message
08/25/2022 03:14 PM - Pravin J

Status: Closed Start date: 08/25/2022
Priority: Urgent Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/26/2022 09:22 PM - Ravi L

- Status changed from New to Resolved

#2 - 08/30/2022 12:37 PM - Pravin J

- Status changed from Resolved to Closed

Files

1661411405534.JPEG 42 KB 08/25/2022 Pravin J
